#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define min_version %(echo %{version}|cut -d. -f1,2)

%define rel 1

Summary:        Manages the power consumption settings of a Plasma Shell
Name:           powerdevil
Version: 6.2.1
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz


BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Test)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Widgets)
BuildRequires:  cmake(Qt6Xml)
BuildRequires:  cmake(Qt6DBus)
BuildRequires:  cmake(Qt6Network)
BuildRequires:  cmake(Qt6Qml)
BuildRequires:  cmake(Qt6Help)
BuildRequires:  cmake(Qt6WaylandClient)

BuildRequires:  cmake(KF6Auth)
BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6DBusAddons)
BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6IdleTime)
BuildRequires:  cmake(KF6ItemModels)
BuildRequires:  cmake(KF6GlobalAccel)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6Kirigami2)
BuildRequires:  cmake(KF6KCMUtils)
BuildRequires:  cmake(KF6NotifyConfig)
BuildRequires:  cmake(KF6Notifications)
BuildRequires:  cmake(KF6Runner)
BuildRequires:  cmake(KF6Solid)
BuildRequires:  cmake(KF6XmlGui)

BuildRequires:  cmake(Plasma)
BuildRequires:  cmake(PlasmaActivities)
BuildRequires:  cmake(KF6Screen)
BuildRequires:  cmake(LibKWorkspace)
BuildRequires:  cmake(QCoro6)
BuildRequires:  cmake(PlasmaWaylandProtocols)
BuildRequires:  pkgconfig(wayland-client)

BuildRequires:  cmake(LayerShellQt)

BuildRequires:  pkgconfig(libcap)
BuildRequires:  pkgconfig(xcb-image)
BuildRequires:  pkgconfig(xcb)
BuildRequires:  pkgconfig(xcb-icccm)
BuildRequires:  pkgconfig(xrandr)

BuildConflicts: kdebase4-workspace-devel

Requires:       upower
# power profiles support
Recommends:     power-profiles-daemon
# for the Energy Information KCM
Recommends:     kinfocenter
# wireless power saving actions
Recommends:     networkmanager-qt
# wireless power saving actions
Recommends:     bluez-qt

Provides:       plasma-krunner-powerdevil = %version-%release

%description
Powerdevil is an utility for power management. It consists
of a daemon (a KDED module) and a KCModule for its configuration.

%files -f %{name}.lang
%_kf6_categoriesdir/powerdevil.categories
%_kf6_categoriesdir/batterymonitor.categories
%_kf6_sysconfdir/xdg/autostart/powerdevil.desktop
%_qt6_plugindir/plasma/kcms/systemsettings/kcm_powerdevilprofilesconfig.so
%dir %_qt6_plugindir/powerdevil
%dir %_qt6_plugindir/powerdevil/action
%_qt6_plugindir/powerdevil/action/*.so
%_kf6_plugindir/krunner/krunner_powerdevil.so
%_kf6_qmldir/org/kde/plasma/private/batterymonitor/
%_kf6_qmldir/org/kde/plasma/private/brightnesscontrolplugin/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.battery/
%_kf6_datadir/plasma/plasmoids/org.kde.plasma.brightness/
%_kf6_libexecdir/kauth/backlighthelper
%_kf6_libexecdir/kauth/chargethresholdhelper
%_kf6_libexecdir/kauth/discretegpuhelper
%caps(cap_wake_alarm+ep) %_libexecdir/org_kde_powerdevil
%_kf6_datadir/dbus-1/system.d/org.kde.powerdevil.backlighthelper.conf
%_kf6_datadir/dbus-1/system.d/org.kde.powerdevil.chargethresholdhelper.conf
%_kf6_datadir/dbus-1/system.d/org.kde.powerdevil.discretegpuhelper.conf
%_kf6_datadir/dbus-1/system-services/org.kde.powerdevil.backlighthelper.service
%_kf6_datadir/dbus-1/system-services/org.kde.powerdevil.chargethresholdhelper.service
%_kf6_datadir/dbus-1/system-services/org.kde.powerdevil.discretegpuhelper.service
%_kf6_knotificationsdir/powerdevil.notifyrc
%_kf6_datadir/polkit-1/actions/org.kde.powerdevil.backlighthelper.policy
%_kf6_datadir/polkit-1/actions/org.kde.powerdevil.chargethresholdhelper.policy
%_kf6_datadir/polkit-1/actions/org.kde.powerdevil.discretegpuhelper.policy
%_userunitdir/plasma-powerdevil.service
%_kf6_metainfodir/org.kde.plasma.battery.appdata.xml
%_kf6_metainfodir/org.kde.plasma.brightness.appdata.xml

%_kf6_applicationdir/*.desktop

#--------------------------------------------------------------------

%define powerdevilcore_major 2
%define libpowerdevilcore %mklibname powerdevilcore %{powerdevilcore_major}

%package -n %libpowerdevilcore
Summary:        PowerDevil Core library
Group:          System/Libraries

%description -n %libpowerdevilcore
Powerdevil is an utility for power management. It consists
of a daemon (a KDED module) and a KCModule for its configuration.

%files -n %libpowerdevilcore
%_kf6_libdir/libpowerdevilcore.so.%{powerdevilcore_major}{,.*}
%_kf6_libdir/libpowerdevilcore.so.%{min_version}{,.*}

#--------------------------------------------------------------------

%define powerdevilconfigcommonprivate_major 6
%define libpowerdevilconfigcommonprivate %mklibname powerdevilconfigcommonprivate %{powerdevilconfigcommonprivate_major}

%package -n %libpowerdevilconfigcommonprivate
Summary:        PowerDevil Config Common Private library
Group:          System/Libraries

%description -n %libpowerdevilconfigcommonprivate
Powerdevil is an utility for power management. It consists
of a daemon (a KDED module) and a KCModule for its configuration.

%files -n %libpowerdevilconfigcommonprivate
%_kf6_libdir/libpowerdevilconfigcommonprivate.so.%{powerdevilconfigcommonprivate_major}
%_kf6_libdir/libpowerdevilconfigcommonprivate.so.%{version}

#--------------------------------------------------------------------

%package handbook
Summary:        %name Handbook
Group:          Documentation
BuildArch:      noarch

%description handbook
This package provides %name Handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/kcontrol/powerdevil

#--------------------------------------------------------------------

%define powerdevil_devel %mklibname %name -d

%package -n %powerdevil_devel
Summary:        Devel stuff for %name
Group:          Development/KDE and Qt
Requires:       %libpowerdevilcore = %version-%release
Requires:       %libpowerdevilconfigcommonprivate = %version-%release
Provides:       %name-devel = %{version}-%{release}

# duplicated files with KDE 4
Conflicts:      kdebase4-workspace-devel

%description -n %powerdevil_devel
This package contains header files needed if you wish to build applications
based on %name.

%files -n %powerdevil_devel
%_kf6_libdir/*.so

#--------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install

%find_lang %{name} --all-name



%changelog
* Wed Oct 16 2024 daviddavid <daviddavid> 6.2.1-1.mga10
+ Revision: 2107245
- New version 6.2.1

* Sat Oct 12 2024 daviddavid <daviddavid> 6.2.0-1.mga10
+ Revision: 2105157
- New version 6.2.0

* Sat Sep 28 2024 daviddavid <daviddavid> 6.1.90-2.mga10
+ Revision: 2101925
- backport upstream patch to fix for crash on 6.2 beta

* Mon Sep 16 2024 neoclust <neoclust> 6.1.90-1.mga10
+ Revision: 2097256
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 6.1.4-1.mga10
+ Revision: 2083938
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 6.1.2-1.mga10
+ Revision: 2079145
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 6.1.1-1.mga10
+ Revision: 2076745
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 6.1.0-1.mga10
+ Revision: 2074855
- New version 6.1.0

* Sat Jun 08 2024 neoclust <neoclust> 6.0.90-1.mga10
+ Revision: 2071132
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 6.0.4-1.mga10
+ Revision: 2057946
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 6.0.3-1.mga10
+ Revision: 2052519
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 6.0.2-1.mga10
+ Revision: 2049427
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 6.0.1-1.mga10
+ Revision: 2048175
- New version 6.0.1

* Wed Feb 28 2024 neoclust <neoclust> 6.0.0-1.mga10
+ Revision: 2045033
- New version 6.0.0

* Fri Feb 02 2024 neoclust <neoclust> 5.93.0-1.mga10
+ Revision: 2036822
- New version 5.93.0

* Wed Jan 10 2024 neoclust <neoclust> 5.92.0-1.mga10
+ Revision: 2029683
- New version 5.92.0

* Tue Jan 02 2024 neoclust <neoclust> 5.91.0-1.mga10
+ Revision: 2026389
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 5.27.9-1.mga10
+ Revision: 2001144
- New version 5.27.9

* Wed Sep 20 2023 daviddavid <daviddavid> 5.27.8-1.mga10
+ Revision: 1988272
- New version 5.27.8

* Wed May 31 2023 neoclust <neoclust> 5.27.5-1.mga9
+ Revision: 1960376
- New version 5.27.5

* Wed May 17 2023 daviddavid <daviddavid> 5.27.4.1-3.mga9
+ Revision: 1957085
- add back upower as runtime dependency (mga#31933)

* Sun May 14 2023 daviddavid <daviddavid> 5.27.4.1-2.mga9
+ Revision: 1956903
- add power-profiles-daemon as a recommended dependency (mga#31511)
- set capabilities for libexec/org_kde_powerdevil

* Tue Apr 11 2023 neoclust <neoclust> 5.27.4.1-1.mga9
+ Revision: 1952669
- New version 5.27.4.1
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 5.27.3-1.mga9
+ Revision: 1949113
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 5.27.2-1.mga9
+ Revision: 1945823
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 5.27.1-1.mga9
+ Revision: 1944832
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 5.27.0-1.mga9
+ Revision: 1942099
- New version 5.27.0

* Mon Jan 23 2023 neoclust <neoclust> 5.26.90-1.mga9
+ Revision: 1935106
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 5.26.5-1.mga9
+ Revision: 1930095
- New version 5.26.5

* Thu Dec 15 2022 neoclust <neoclust> 5.26.4-1.mga9
+ Revision: 1923147
- New version 5.26.4

* Tue Nov 15 2022 neoclust <neoclust> 5.26.3-1.mga9
+ Revision: 1907566
- New version 5.26.3
- New version 5.26.2

* Sun Sep 18 2022 neoclust <neoclust> 5.25.90-1.mga9
+ Revision: 1890103
- New version 5.25.90

* Fri Aug 05 2022 neoclust <neoclust> 5.25.4-1.mga9
+ Revision: 1875492
- New version 5.25.4

* Tue Jul 26 2022 neoclust <neoclust> 5.25.3-1.mga9
+ Revision: 1872306
- New version 5.25.3
- New version 5.24.5

* Mon Apr 11 2022 neoclust <neoclust> 5.24.4-1.mga9
+ Revision: 1848830
- New version 5.24.4

* Sun Jan 02 2022 neoclust <neoclust> 5.23.4-1.mga9
+ Revision: 1766190
- New version 5.23.4

* Mon Nov 15 2021 neoclust <neoclust> 5.23.3-1.mga9
+ Revision: 1756855
- New version 5.23.3

* Fri Oct 08 2021 neoclust <neoclust> 5.23.0-1.mga9
+ Revision: 1750106
- New version 5.23.0
- New version 5.22.90

* Sun Jul 18 2021 neoclust <neoclust> 5.22.3-1.mga9
+ Revision: 1736752
- New version 5.22.3

* Thu May 06 2021 daviddavid <daviddavid> 5.21.5-1.mga9
+ Revision: 1721785
- New version 5.21.5

* Mon Apr 12 2021 daviddavid <daviddavid> 5.21.4-1.mga9
+ Revision: 1715419
- New version 5.21.4

* Thu Mar 18 2021 daviddavid <daviddavid> 5.21.3-1.mga9
+ Revision: 1704295
- New version 5.21.3

* Fri Mar 05 2021 daviddavid <daviddavid> 5.21.2-2.mga9
+ Revision: 1699746
- update BRs, remove no more needed kdelibs4support

* Wed Mar 03 2021 daviddavid <daviddavid> 5.21.2-1.mga9
+ Revision: 1697468
- New version 5.21.2

* Tue Mar 02 2021 daviddavid <daviddavid> 5.21.1-2.mga9
+ Revision: 1695763
- rebuild against current glibc

* Sun Feb 28 2021 daviddavid <daviddavid> 5.21.1-1.mga9
+ Revision: 1694213
- New version 5.21.1

* Mon Dec 07 2020 daviddavid <daviddavid> 5.20.4-1.mga8
+ Revision: 1654222
- New version 5.20.4

* Sat Nov 14 2020 daviddavid <daviddavid> 5.20.3-1.mga8
+ Revision: 1645444
- New version 5.20.3

* Wed Oct 28 2020 daviddavid <daviddavid> 5.20.2-1.mga8
+ Revision: 1640009
- New version 5.20.2

* Wed Oct 21 2020 daviddavid <daviddavid> 5.20.1-1.mga8
+ Revision: 1637762
- New version 5.20.1

* Wed Oct 14 2020 daviddavid <daviddavid> 5.20.0-2.mga8
+ Revision: 1635905
- enable libcap support

* Wed Oct 14 2020 daviddavid <daviddavid> 5.20.0-1.mga8
+ Revision: 1635749
- New version 5.20.0

* Wed Sep 02 2020 daviddavid <daviddavid> 5.19.5-1.mga8
+ Revision: 1620817
- New version 5.19.5

* Wed Jul 29 2020 daviddavid <daviddavid> 5.19.4-1.mga8
+ Revision: 1609625
- New version 5.19.4

* Wed Jul 08 2020 neoclust <neoclust> 5.19.3-1.mga8
+ Revision: 1603024
- New version 5.19.3

* Tue Jun 23 2020 daviddavid <daviddavid> 5.19.2-1.mga8
+ Revision: 1598739
- New version 5.19.2

* Wed Jun 17 2020 daviddavid <daviddavid> 5.19.1-1.mga8
+ Revision: 1594032
- New version 5.19.1
- improve descriptions and summaries
+ neoclust <neoclust>
- New version 5.18.90

* Wed May 06 2020 daviddavid <daviddavid> 5.18.5-1.mga8
+ Revision: 1580784
- New version 5.18.5
- New version 5.18.4.1

* Tue Mar 17 2020 daviddavid <daviddavid> 5.18.3-1.mga8
+ Revision: 1557182
- New version 5.18.3

* Tue Feb 25 2020 daviddavid <daviddavid> 5.18.2-1.mga8
+ Revision: 1550398
- New version 5.18.2

* Fri Feb 21 2020 daviddavid <daviddavid> 5.18.1-1.mga8
+ Revision: 1548276
- New version 5.18.1

* Thu Feb 20 2020 umeabot <umeabot> 5.18.0-2.mga8
+ Revision: 1547139
- Mageia 8 Mass Rebuild

* Wed Feb 12 2020 daviddavid <daviddavid> 5.18.0-1.mga8
+ Revision: 1496384
- New version 5.18.0

* Thu Feb 06 2020 neoclust <neoclust> 5.17.90-1.mga8
+ Revision: 1487421
- New version 5.17.90
+ wally <wally>
- build with new cmake macros

* Wed Dec 04 2019 daviddavid <daviddavid> 5.17.4-1.mga8
+ Revision: 1464318
- New version 5.17.4

* Fri Nov 15 2019 daviddavid <daviddavid> 5.17.3-1.mga8
+ Revision: 1460076
- New version 5.17.3

* Wed Oct 30 2019 daviddavid <daviddavid> 5.17.2-1.mga8
+ Revision: 1456787
- New version 5.17.2

* Wed Oct 23 2019 daviddavid <daviddavid> 5.17.1-1.mga8
+ Revision: 1455353
- New version 5.17.1

* Mon Oct 14 2019 neoclust <neoclust> 5.17.0-1.mga8
+ Revision: 1453183
- New version 5.17.0

* Sun Sep 29 2019 neoclust <neoclust> 5.16.90-1.mga8
+ Revision: 1448079
- New version 5.16.90

* Wed Sep 04 2019 neoclust <neoclust> 5.16.5-1.mga8
+ Revision: 1437068
- New version 5.16.5

* Wed Jul 31 2019 neoclust <neoclust> 5.16.4-1.mga8
+ Revision: 1426336
- New version 5.16.4

* Thu Jul 25 2019 neoclust <neoclust> 5.16.3-1.mga8
+ Revision: 1424123
- New version 5.16.3

* Mon Apr 08 2019 neoclust <neoclust> 5.15.4-1.mga7
+ Revision: 1386871
- New version 5.15.4

* Mon Apr 01 2019 umeabot <umeabot> 5.15.3-2.mga7
+ Revision: 1384065
- Qt5 Rebuild

* Tue Mar 12 2019 neoclust <neoclust> 5.15.3-1.mga7
+ Revision: 1374950
- New version 5.15.3

* Thu Feb 28 2019 neoclust <neoclust> 5.15.2-1.mga7
+ Revision: 1370576
- New version 5.15.2

* Tue Feb 19 2019 neoclust <neoclust> 5.15.1-1.mga7
+ Revision: 1368613
- New version 5.15.1

* Fri Feb 15 2019 neoclust <neoclust> 5.15.0-1.mga7
+ Revision: 1367250
- New version 5.15.0

* Mon Jan 14 2019 neoclust <neoclust> 5.14.5-1.mga7
+ Revision: 1356197
- New version 5.14.5

* Sun Dec 09 2018 neoclust <neoclust> 5.14.4-1.mga7
+ Revision: 1339334
- New version 5.14.4

* Wed Oct 24 2018 neoclust <neoclust> 5.14.2-1.mga7
+ Revision: 1324899
- New version 5.14.2

* Sun Sep 23 2018 umeabot <umeabot> 5.13.4-2.mga7
+ Revision: 1300356
- Mageia 7 Mass Rebuild

* Sat Aug 18 2018 neoclust <neoclust> 5.13.4-1.mga7
+ Revision: 1252563
- New version 5.13.4

* Tue Feb 27 2018 neoclust <neoclust> 5.12.2-1.mga7
+ Revision: 1205460
- New version 5.12.2

* Wed Feb 14 2018 neoclust <neoclust> 5.12.1-1.mga7
+ Revision: 1201009
- New version 5.12.1

* Fri Jan 19 2018 neoclust <neoclust> 5.11.95-1.mga7
+ Revision: 1194738
- New version 5.11.95

* Wed Dec 27 2017 neoclust <neoclust> 5.11.4-1.mga7
+ Revision: 1185703
- New version 5.11.4

* Fri Oct 27 2017 neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1174123
- New version 5.11.2

* Tue Oct 17 2017 neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1172409
- New version 5.11.1

* Fri Oct 06 2017 neoclust <neoclust> 5.10.95-1.mga7
+ Revision: 1169488
- New version 5.10.95
- New version 5.10.5

* Sun Jul 23 2017 neoclust <neoclust> 5.10.4-1.mga7
+ Revision: 1129321
- New version 5.10.4
- New version 5.10.3

* Fri May 26 2017 neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1104859
- New version 5.8.7

* Wed Mar 08 2017 neoclust <neoclust> 5.8.6-2.mga6
+ Revision: 1089711
- Rebuild for arm

* Mon Mar 06 2017 neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1089045
- New version 5.8.6

* Tue Dec 27 2016 neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078181
- New version 5.8.5

* Mon Nov 28 2016 neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1070737
- New version 5.8.4

* Thu Nov 03 2016 neoclust <neoclust> 5.8.3-2.mga6
+ Revision: 1065081
- Rebuild against Qt 5.6.2

* Tue Nov 01 2016 neoclust <neoclust> 5.8.3-1.mga6
+ Revision: 1064498
- New version 5.8.3

* Sat Oct 22 2016 neoclust <neoclust> 5.8.2-1.mga6
+ Revision: 1063068
- New version 5.8.2
- New version 5.8.2

* Wed Oct 12 2016 neoclust <neoclust> 5.8.1-1.mga6
+ Revision: 1060293
- New version 5.8.1

* Thu Sep 29 2016 neoclust <neoclust> 5.8.0-1.mga6
+ Revision: 1057619
- New version 5.8.0

* Fri Sep 16 2016 neoclust <neoclust> 5.7.95-1.mga6
+ Revision: 1053398
- New version 5.7.95

* Wed Sep 14 2016 neoclust <neoclust> 5.7.5-1.mga6
+ Revision: 1052704
- New version 5.7.5

* Wed Aug 24 2016 neoclust <neoclust> 5.7.4-1.mga6
+ Revision: 1048369
- New version 5.7.4

* Tue Aug 02 2016 neoclust <neoclust> 5.7.3-1.mga6
+ Revision: 1044289
- New version 5.7.3

* Tue Jul 19 2016 neoclust <neoclust> 5.7.2-1.mga6
+ Revision: 1042577
- New version 5.7.2

* Tue Jul 12 2016 neoclust <neoclust> 5.7.1-1.mga6
+ Revision: 1041414
- New version 5.7.1

* Fri Jul 08 2016 tmb <tmb> 5.7.0-1.mga6
+ Revision: 1039755
- BR: correct cmake(KF5NetworkManagerQt)
- BR: plasma5-libnm-qt-devel
+ neoclust <neoclust>
- New version 5.7.0

* Fri Jun 17 2016 neoclust <neoclust> 5.6.5-1.mga6
+ Revision: 1021891
- New version 5.6.5

* Fri May 13 2016 neoclust <neoclust> 5.6.4-1.mga6
+ Revision: 1014559
- New version 5.6.4

* Wed May 04 2016 neoclust <neoclust> 5.6.3-1.mga6
+ Revision: 1009296
- New version 5.6.3

* Fri Apr 08 2016 neoclust <neoclust> 5.6.2-1.mga6
+ Revision: 999280
- New version 5.6.2

* Sun Apr 03 2016 neoclust <neoclust> 5.6.1-1.mga6
+ Revision: 998035
- New version 5.6.1

* Wed Mar 23 2016 neoclust <neoclust> 5.6.0-1.mga6
+ Revision: 994413
- New version 5.6.0

* Mon Mar 07 2016 neoclust <neoclust> 5.5.95-2.mga6
+ Revision: 987078
- Rebuild against kf5 5.20.0

* Wed Mar 02 2016 neoclust <neoclust> 5.5.95-1.mga6
+ Revision: 983761
- New version 5.5.95

* Tue Jan 26 2016 neoclust <neoclust> 5.5.4-1.mga6
+ Revision: 927989
- New version 5.5.4

* Wed Jan 13 2016 neoclust <neoclust> 5.5.3-1.mga6
+ Revision: 922523
- New version 5.5.3

* Fri Dec 25 2015 neoclust <neoclust> 5.5.2-1.mga6
+ Revision: 914860
- New version 5.5.2
- Rebuild against Qt 5.6.0 Beta

* Tue Dec 15 2015 neoclust <neoclust> 5.5.1-1.mga6
+ Revision: 910705
- New version 5.5.1

* Tue Dec 08 2015 neoclust <neoclust> 5.5.0-1.mga6
+ Revision: 908865
- New version 5.5.0

* Fri Nov 20 2015 neoclust <neoclust> 5.4.95-1.mga6
+ Revision: 904419
- New version 5.4.95

* Tue Nov 10 2015 neoclust <neoclust> 5.4.90-2.mga6
+ Revision: 900807
- Rebuild against fixed qtbase5

* Mon Nov 09 2015 neoclust <neoclust> 5.4.90-1.mga6
+ Revision: 899834
- New version 5.4.90

* Sun Oct 11 2015 neoclust <neoclust> 5.4.2-1.mga6
+ Revision: 889536
- New version 5.4.2

* Wed Sep 09 2015 neoclust <neoclust> 5.4.1-1.mga6
+ Revision: 874747
- New version 5.4.1

* Wed Aug 26 2015 neoclust <neoclust> 5.4.0-1.mga6
+ Revision: 869665
- New version 5.4.0

* Tue Aug 11 2015 neoclust <neoclust> 5.3.95-1.mga6
+ Revision: 862555
- New version 5.3.95

* Tue Jul 21 2015 neoclust <neoclust> 5.3.2-4.mga6
+ Revision: 855839
- Versionnate Conflicts

* Fri Jul 17 2015 neoclust <neoclust> 5.3.2-3.mga6
+ Revision: 854941
- Fix powerdevil update

* Mon Jul 13 2015 neoclust <neoclust> 5.3.2-2.mga6
+ Revision: 853508
- Ease upgrade

* Sun Jul 05 2015 neoclust <neoclust> 5.3.2-1.mga6
+ Revision: 850716
- New version 5.3.2

* Mon Feb 23 2015 lmenut <lmenut> 5.1.2-3.mga5
+ Revision: 816633
- add version to conflicts

* Tue Dec 30 2014 sander85 <sander85> 5.1.2-2.mga5
+ Revision: 807270
- powerdevil needs upower to work properly

* Sun Dec 21 2014 neoclust <neoclust> 5.1.2-1.mga5
+ Revision: 804542
- New version 5.1.2

* Mon Oct 27 2014 lmenut <lmenut> 5.0.1-8.mga5
+ Revision: 793592
- add missing conflicts with KDE 4

* Wed Oct 15 2014 umeabot <umeabot> 5.0.1-7.mga5
+ Revision: 738887
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 5.0.1-6.mga5
+ Revision: 687748
- Mageia 5 Mass Rebuild

* Sun Aug 17 2014 lmenut <lmenut> 5.0.1-5.mga5
+ Revision: 664580
- fix rename libpowerdevilui
- Rename libpowerdevilui library
- Rename -devel
- Use find_lang --all-name

* Wed Aug 13 2014 neoclust <neoclust> 5.0.1-4.mga5
+ Revision: 662280
- New version 5.0.1

* Sun Jul 27 2014 neoclust <neoclust> 5.0.0-4.mga5
+ Revision: 657599
- Enable translations

* Wed Jul 23 2014 neoclust <neoclust> 5.0.0-3.mga5
+ Revision: 655742
- Try to fix build loop
- imported package powerdevil

